{
  "LBL_CONTENTS": "NL_NL Contents",
  "LBL_FINISHING_METHOD": "NL_NL Finishing Method",
  "LBL_SIZE": "NL_NL Size",
  "LBL_QUANTITY": "NL_NL Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "NL_NL Print Bundle Sticker"
}